Imports System.IO

Module ShowLogicalDrives

    Sub Main()
        Dim DriveList As String() 
        DriveList = Directory.GetLogicalDrives()

        Dim Drive As String

        Console.WriteLine("Danh sach cac o dia hien co")
        For Each Drive In DriveList
            Console.WriteLine(Drive)
        Next
    End Sub

End Module
